arrangers:
- link: artist/19501
  names:
    en: Hiroshi Takada
    ja: 高田弘
catalog: K22H-4101
categories:
- Animation
category: Animation
classification: Vocal, Drama
composers:
- link: artist/11826
  names:
    en: Masayuki Yamamoto
    ja: 山本正之
covers:
- full: https://media.vgm.io/albums/48/119284/119284-cd04d77b0e70.jpg
  medium: https://media.vgm.io/albums/48/119284/119284-cd04d77b0e70.jpg
  name: Front
  thumb: https://media.vgm.io/albums/48/119284/119284-cd04d77b0e70.jpg
- full: https://media.vgm.io/albums/48/119284/119284-bdba89d73704.jpg
  medium: https://media.vgm.io/albums/48/119284/119284-bdba89d73704.jpg
  name: Back
  thumb: https://media.vgm.io/albums/48/119284/119284-bdba89d73704.jpg
- full: https://media.vgm.io/albums/48/119284/119284-f00a63ad0cdf.jpg
  medium: https://media.vgm.io/albums/48/119284/119284-f00a63ad0cdf.jpg
  name: Side (small)
  thumb: https://media.vgm.io/albums/48/119284/119284-f00a63ad0cdf.jpg
discs:
- disc_length: '30:03'
  name: ''
  tracks:
  - names:
      Japanese: 銀河旋風 ブライガー (TVサイズ)
    track_length: '1:20'
  - names:
      Japanese: 第1話「情無用のJ9」より
    track_length: '15:02'
  - names:
      Japanese: 第21話「誓いのWネック」より
    track_length: '12:00'
  - names:
      Japanese: 特選名場面集
    track_length: '20:05'
  - names:
      Japanese: None
    track_length: Unknown
  - names:
      Japanese: None
    track_length: Unknown
  - names:
      Japanese: None
    track_length: Unknown
  - names:
      Japanese: 第39話「ABAYO」より
    track_length: '8:48'
  - names:
      Japanese: さすらいキッド (TVサイズ)
    track_length: '1:10'
link: album/119284
lyricists:
- link: artist/11826
  names:
    en: Masayuki Yamamoto
    ja: 山本正之
- link: artist/29093
  names:
    en: Tsutomu Kikuchi
    ja: 木久地勉
media_format: Cassette
meta:
  added_date: 2022-03-27T05:30
  edited_date: 2022-03-28T22:33
  fetched_date: 2026-06-06T18:05
  ttl: 86400
  visitors: 580
name: Galaxy Cyclone Bryger (Drama Version)
names:
  en: Galaxy Cyclone Bryger (Drama Version)
  ja: 銀河旋風ブライガー (ドラマ編)
  ja-latn: Ginga Senpuu Bryger (Drama-hen)
notes: 'Limited release, includes audio versions of episodes 1, 10, 21, 27~28, 33
  & 39

  MUSIC: MASAYUKI YAMAMOTO

  M-01: Opening theme, TV size

  Vocals: Isao Taira

  Narration: Hidekatsu Shibata

  Composer/Lyricist: Masayuki Yamamoto

  Arranger: Hiroshi Takada

  M-06: Ending theme, TV size

  Vocals: Isao Taira

  Composer: Masayuki Yamamoto

  Arranger: Hiroshi Takada

  Lyricist: Tsutomu Kikuchi

  Illustration: Kazuo Komatsubara (album front)

  Script: You Yamamoto (M-02, 05), Takao Yotsuji (M-03)

  Production Director: Takao Yotsuji (M-02), 康村正一 (AM-03), 中野健治, 松浦錠平 (M-02)

  Keyframe Director: 山崎正美 (M-02), 塩沢洪世 (M-03, 05)

  Voice:

      Kaneto Shiozawa -- Blaster Kid

      Kazuyuki Sogabe -- Isaac Godnov

      Katsuji Mori -- Steven Bowie

      Yoko Asagami -- Machiko Valencia

      Jouji Yanami -- Pancho Poncho

      Kazumi Amemiya -- Mei Ling Ho

      Kyoko Tongu -- Shin Ling Ho

      Kazumi Tanaka -- Khamen Khamen

      Hidekatsu Shibata -- Macarone'
organizations:
- &id001
  link: org/21
  names:
    en: STARCHILD
    ja: STARCHILD
    ja-latn: STARCHILD
  role: label
- link: org/1251
  names:
    en: King Record Co., Ltd.
    ja: キングレコード株式会社
    ja-latn: King Record Co., Ltd.
  role: manufacturer
performers: []
picture_full: https://media.vgm.io/albums/48/119284/119284-cd04d77b0e70.jpg
picture_small: https://medium-media.vgm.io/albums/48/119284/119284-cd04d77b0e70.jpg
picture_thumb: https://thumb-media.vgm.io/albums/48/119284/119284-cd04d77b0e70.jpg
platforms:
- Series
products:
- link: product/12333
  names:
    en: Galaxy Cyclone Bryger
    ja: 銀河旋風ブライガー
    ja-latn: Ginga Senpuu Bryger
publish_format: Commercial
publisher: *id001
related:
- catalog: K06S-3020
  link: album/78048
  names:
    en: Ginga Senpuu Bryger
    ja: 銀河旋風ブライガー
    ja-latn: Ginga Senpuu Bryger
  type: anime
- catalog: K22G-7067
  link: album/72774
  names:
    en: GALAXY CYCLONE BRYGER BGM Collection
    ja: 銀河旋風ブライガーBGM集
    ja-latn: Ginga Senpuu Bryger BGM-shuu
  type: anime
- catalog: K06S-3026
  link: album/78076
  names:
    en: 'Ginga Senpuu Bryger Insert Song: Hoshikage no L...'
    ja: 銀河旋風ブライガー 挿入歌 星影のララバイ/太陽の...
    ja-latn: 'Ginga Senpuu Bryger Sounyuuka: Hoshikage no Lul...'
  type: anime
- catalog: K06S-3029
  link: album/78049
  names:
    en: 'Ginga Senpuu Bryger Insert Song: ABAYO FLY BYE ...'
    ja: 銀河旋風ブライガー 挿入歌 ABAYO FLY BYE/カーメ...
    ja-latn: 'Ginga Senpuu Bryger Sounyuuka: ABAYO FLY BYE / ...'
  type: anime
- catalog: K08S-3034
  link: album/92206
  names:
    en: Anime Best Coupling Series 13 Ginga Senpuu Bryger
    ja: アニメ・ベスト・カップリング・シリーズ⑬ 銀河旋...
    ja-latn: Anime Best Coupling Series 13 Ginga Senpuu Bryger
  type: anime
- catalog: K22G-7080
  link: album/67441
  names:
    en: Galaxy Cyclone Bryger J9 HARD SERENADE
    ja: 銀河旋風ブライガー J9 HARD SERENADE
    ja-latn: Galaxy Cyclone Bryger J9 HARD SERENADE
  type: anime
- catalog: K22G-7101
  link: album/119283
  names:
    en: GALAXY CYCLONE BRYGER (Drama Version)
    ja: 銀河旋風ブライガー (ドラマ編)
    ja-latn: Ginga Senpuu Bryger (Drama-hen)
  type: anime
- catalog: KICA-2161~2
  link: album/97614
  names:
    en: GALAXY CYCLONE BRYGER "J9"
    ja: スターチャイルドコレクション J9スペシャル① 銀河...
    ja-latn: 'STAR CHILD COLLECTION J9 Special 1: GALAXY CYCL...'
  type: anime
release_date: '1983-01-21'
release_events: []
release_price:
  currency: JPY
  price: 2200.0
reprints:
- catalog: K22G-7101
  link: album/119283
  note: ''
vgmdb_link: https://vgmdb.net/album/119284?perpage=99999
vocals:
- link: artist/8774
  names:
    en: Isao Taira
    ja: たいらいさお
votes: 0
